﻿@charset "utf-8";

/*============================================
全般的なスタイル　幅1000px版
============================================*/
* {
	margin:0; padding:0;			/*全要素のマージン・パディングをリセット*/
}
body {
	background-color:#cccccc;		/*ページ全体の背景色*/
	background-image:url("img/bg_body.png");	/*ウェブページ全体の背景画像*/
	font-size:95%;				/* フォントサイズを95%にする */
	font-family:sans-serif; 		/* フォントの種類をゴシック系にする */
	line-height:1.5; 			/* 行の高さを1.5倍にする */
	color:#333333; 				/* 文字色を濃い目のグレーにする */
}
div#pagebody {
	width:1000px; margin:0 auto;		/*内容全体をセンタリング*/
	background-color:#ffffff;		/*内容全体の背景色*/
	background-image:url("img/bg_pagebody_1000.png");	/*コンテンツ全体の背景画像*/
	background-repeat:repeat-y;		/*背景画像を縦方向に繰り返す*/
}

a:link { color: #333333; }			/*リンクの文字色を固定*/
a:visited { color: #333333; }
a:hover { color: #333333; }
a:active { color: #333333; }

/*============================================
ヘッダ
============================================*/
div#header {
	height:78px;				/*ヘッダ部分の高さ*/
}
div#header h1 {
	padding:0px 0px 0px 10px;		/*見出しの位置調整*/
	font-size:52px;				/*フォントのサイズ*/
	/*padding:10px 0px 5px 20px;*/		/*見出しの位置調整*/
	/*font-size:40px;*/			/*フォントのサイズ*/
	font-family:serif;			/*フォントの種類*/
	white-space:nowrap;			/*改行しない*/
}
div#header h1 a {text-decoration:none;}		/*リンクの下線を無くす*/
img {border:0;}					/*画像のボーダーを0にする*/
.header_logo {
	padding:0px 0px px 0px;			/*見出しの位置調整*/
	width:75px; height:65px;		/*トップページのロゴ画像の表示サイズを指定*/
	margin:0px 10px -14px 15px;		/*マージン*/
}

/*============================================
メインメニュー
============================================*/
ul#menu {1
	width:960px; height:32px; 		/*メインメニュー部分の幅と高さ*/
	margin:0px 20px; 			/*上下マージン0px、左右マージン20px*/
}
#menu li {
	list-style-type:none;			/*リストマーカー無しにする*/
	display:inline;				/*リスト項目をインライン表示にする*/
	float:left;				/*リスト項目を横に並べる*/
}
#menu li a {
	/*background-color:#0000aa;*/		/*背景色（青系）*/
	background-color:#1d8d1d;		/*背景色（緑系）*/
	/*background-color:darkorange;*/	/*背景色（オレンジ系）*/
	font-weight: bold;
	color:#ffffff;				/*文字色*/
	display:block;				/*リンク部分をブロック表示にする*/
	width:238px; height:32px;		/*幅と高さ*/
	padding:10px 0px 0px 0px;		/*パディング*/
	margin:0px 1px 5px 1px; 		/*マージン*/
	text-align:center;			/*テキストをセンター揃えにする*/
	vertical-align:middle;
	text-decoration:none;			/*リンク部分を下線無しにする*/
	/*background-image:url(img/apc_menu.gif);*/	/*背景画像を指定*/
	background-image:url(img/apc_mbtn00.gif);	/*背景画像を指定*/
	/*background-repeat:no-repeat;*/ 	/*背景画像を繰り返さない*/
	/*border-radius:3px;*/			/*角丸にする*/
	/*-moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px;*/
						/*角丸にする（ベンダープレフィックス付きの指定）*/

}
#menu li a:hover {
	/*background-color:#000080;}*/		/*リンクにマウスが乗ったら背景色を変更する（青系）*/
	background-color:#156a15;		/*リンクにマウスが乗ったら背景色を変更する（緑系）*/
	/*background-color:chocolate;*/		/*リンクにマウスが乗ったら背景色を変更する（オレンジ系）*/
	/*background-image:url(none);*/		/*リンクにマウスが乗ったら背景画像を変更する*/
	background-image:url(img/apc_mbtn01.gif); /*リンクにマウスが乗ったら背景画像を変更する*/
	font-size: larger;			/*フォントサイズ変更*/
	padding:8px 0px 2px 0px;		/*パディング*/
}

/*============================================
ヘッダ画像
============================================*/
#img_index1200, #img_index1500, #img_index1860, #img_subpage1200, #img_subpage1500, #img_subpage1860 {
	display:none; 				/*非表示にする*/
}
#img_index1000 {
	width:960px; height:118px;		/*トップページのヘッダ画像の表示サイズを指定*/
	margin:5px 20px;			/*マージン*/
	display:block; 				/*表示する*/
}
#img_subpage1000 {
	width:960px; height:118px;		/*トップページ以外のヘッダ画像の表示サイズを指定*/
	margin:5px 20px;			/*マージン*/
	display:block; 				/*表示する*/
}

/*============================================
サブメニュー（左カラム）
============================================*/
h2 {
	width:214px; height:26px;		/*幅と高さ*/
	/*padding:10px 0px 0px 100px;*/		/*パディング*/
	padding:4px 36px 0px 10px;		/*パディング*/
	font-size:16px;				/*フォントサイズ*/
	background-image:url(img/menu_head.gif);	/*背景画像*/
	/*background-repeat:no-repeat;*/	/*背景画像を繰り返さない*/
	/*background-color:#0000aa;*/		/*背景色（青系）*/
	background-color:#1d8d1d;		/*背景色（緑系）*/
	/*background-color:darkorange;*/	/*背景色（オレンジ系）*/
	color:#ffffff;				/*文字色*/
	border-radius:7px;			/*角丸にする*/
	-moz-border-radius:7px; -webkit-border-radius:7px; -o-border-radius:7px; -ms-border-radius:7px;
						/*角丸にする（ベンダープレフィックス付きの指定）*/

}
div#submenu {
	width:260px;				/*幅の指定*/
	margin:10px 10px 10px 25px;		/*位置調整*/
	float:left;				/*カラムを左寄せにする*/
}
div#submenu ul li {
	list-style-type:none;			/*リストマーカー無しにする*/
}
div#submenu ul li a {
	display:block;				/*リンク部分をブロック表示にする*/
	height:36px;				/*高さを45pxにする*/
	padding:14px 0px 0px 10px;		/*パディング*/
	font-size:16px;				/*フォントサイズ*/
	text-decoration:none;			/*リンクの下線を無くす*/
	/*border-bottom:1px dotted gray;*/	/*リンク領域の下部にボーダーを付ける*/
	background-image:url(img/apc_lbtn.gif);	/*リンク領域に背景画像を付ける*/
	/*background-repeat:no-repeat;*/	/*背景画像を繰り返さない*/
	border-radius:7px;			/*角丸にする*/
	-moz-border-radius:7px; -webkit-border-radius:7px; -o-border-radius:7px; -ms-border-radius:7px;
						/*角丸にする（ベンダープレフィックス付きの指定）*/
	color:#333333;				/*文字色*/
}
div#submenu ul li:first-child a {
	/*border-top:1px dotted gray;*/		/*一番上のリンクに上線を表示*/
}
div#submenu ul li a:hover	{
	text-decoration:underline;		/*リンクにマウスが乗ったら下線を表示*/
}
div#submenu ul li a:before {
	/*content: url("img/apc_arrow.gif");*/	/*アイコン画像を挿入*/
	margin:0px 10px 0px 0px;		/*マージン*/
	vertical-align:text-top;		/*縦方向の表示位置*/
}
/*============================================
インフォメーション（右カラム）
============================================*/
div#info {
	width:670px;				/*幅の指定*/
	float:right;				/*カラムを左寄せにする*/
	padding:10px 35px 0px 0px;		/*パディング*/
}
div#info2 {
	width:670px;				/*幅の指定*/
	float:right;				/*カラムを左寄せにする*/
	padding:10px 35px 0px 0px;		/*パディング*/
}
h3 {
	font-size:16px;				/*文字サイズ*/
	height:22px;
	width:670px;				/*横幅*/
	/*padding:10px 0px 10px 20px;*/		/*パディング*/
	padding:4px 0px 4px 10px;		/*パディング*/
	background-image:url(img/apc_head.gif);
	/*background-color:#0000d5;*/		/*背景色（青系）*/
	background-color:#23b123;		/*背景色（緑系）*/
	/*background-color:orange;*/		/*背景色（オレンジ系）*/
	color:#ffffff;				/*文字色*/
	border-radius:7px;			/*角丸にする*/
	-moz-border-radius:7px; -webkit-border-radius:7px; -o-border-radius:7px; -ms-border-radius:7px;
						/*角丸にする（ベンダープレフィックス付きの指定）*/
}
p {
	width:670px;				/*幅の指定*/
	margin:10px;				/*マージン*/
	text-indent:1em;			/*インデント幅*/
}
.infoimg_photo {
	width: 160px;
	height: 120px;
	border-style:ridge;			/*画像の枠を指定*/
	border-width:medium;
	border-color:#f0f0f0;
}
.infoimg_photo_L {
	width: 324px;
	height: 243px;
	border-style:ridge;			/*画像の枠を指定*/
	border-width:medium;
	border-color:#f0f0f0;
}
.infoimg_photo_F {
	border-style:ridge;			/*画像の枠を指定*/
	border-width:medium;
	border-color:#f0f0f0;
}
.infoimg_index {
	width:200px; height:150px;		/*画像の表示サイズを指定*/
	margin:0px 0px 20px 20px;		/*マージン*/
	float:right;				/*画像を右寄せにする*/
}
.infoimg_subpage {
	width:362px; height:503px;		/*画像の表示サイズを指定*/
	margin:0px 20px 20px 0px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_tel {
	display:block;				/*ブロック表示にする*/
	width:400px; height:80px;		/*画像の表示サイズを指定*/
}
.infoimg_left {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_left_SS {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:6%; height:6%;			/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_left_S {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:12%; height:12%;			/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_left_M {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:20%; height:20%;			/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_left_L {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:32%; height:32%;			/*画像の表示サイズを指定*/
	margin:6px 10px 2px 4px;		/*マージン*/
	float:left;				/*画像を左寄せにする*/
}
.infoimg_right {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	margin:6px 4px 2px 10px;		/*マージン*/
	float:right;				/*画像を右寄せにする*/
}
.infoimg_right_S {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:12%; height:12%;			/*画像の表示サイズを指定*/
	margin:6px 4px 2px 10px;		/*マージン*/
	float:right;				/*画像を右寄せにする*/
}
.infoimg_right_M {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:20%; height:20%;			/*画像の表示サイズを指定*/
	margin:6px 4px 2px 10px;		/*マージン*/
	float:right;				/*画像を右寄せにする*/
}
.infoimg_right_L {
	/*width:98px; height:93px;*/		/*画像の表示サイズを指定*/
	width:32%; height:32%;			/*画像の表示サイズを指定*/
	margin:6px 4px 2px 10px;		/*マージン*/
	float:right;				/*画像を右寄せにする*/
}
hr {
	clear:both;				/*フロート配置をクリアする*/
	width:680px;				/*幅の指定*/
	margin:10px 0px;			/*マージン*/
	border:1px dotted #cccccc;		/*内容の区切りをグレーの点線表示にする*/
}

/*============================================
備考情報
============================================*/
div.remarks {
	margin:0px 10px 10px 10px;
}
h4 {
	color:#000066;
}

/*============================================
フットボタン
============================================*/
div#footbutton {
	clear:both;				/*フロート配置をクリアする*/
}

/*============================================
フッタ
============================================*/
div#footer {
	clear:both;				/*フロート配置をクリアする*/
	height:20px;				/*高さの指定*/
	/*padding:0px 0px 0px 0px;*/		/*パディング*/
	font-size:x-small;			/*フォントサイズを小さくする*/
	text-align:center;			/*センタリング*/
}
